/* roboto-300 - latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url('/v3/css/fonts/roboto-v20-latin-300.eot'); /* IE9 Compat Modes */
    src: local('Roboto Light'), local('Roboto-Light'),
        url('/v3/css/fonts/roboto-v20-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('/v3/css/fonts/roboto-v20-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
        url('/v3/css/fonts/roboto-v20-latin-300.woff') format('woff'), /* Modern Browsers */
        url('/v3/css/fonts/roboto-v20-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
        url('/v3/css/fonts/roboto-v20-latin-300.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-regular - latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('/v3/css/fonts/roboto-v20-latin-regular.eot'); /* IE9 Compat Modes */
    src: local('Roboto'), local('Roboto-Regular'),
        url('/v3/css/fonts/roboto-v20-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('/v3/css/fonts/roboto-v20-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
        url('/v3/css/fonts/roboto-v20-latin-regular.woff') format('woff'), /* Modern Browsers */
        url('/v3/css/fonts/roboto-v20-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
        url('/v3/css/fonts/roboto-v20-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-700 - latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('/v3/css/fonts/roboto-v20-latin-700.eot'); /* IE9 Compat Modes */
    src: local('Roboto Bold'), local('Roboto-Bold'),
        url('/v3/css/fonts/roboto-v20-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('/v3/css/fonts/roboto-v20-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
        url('/v3/css/fonts/roboto-v20-latin-700.woff') format('woff'), /* Modern Browsers */
        url('/v3/css/fonts/roboto-v20-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
        url('/v3/css/fonts/roboto-v20-latin-700.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* nunito-regular - latin */
@font-face {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('/v3/css/fonts/nunito-v12-latin-regular.eot'); /* IE9 Compat Modes */
    src: local('Nunito Regular'), local('Nunito-Regular'),
        url('/v3/css/fonts/nunito-v12-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('/v3/css/fonts/nunito-v12-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
        url('/v3/css/fonts/nunito-v12-latin-regular.woff') format('woff'), /* Modern Browsers */
        url('/v3/css/fonts/nunito-v12-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
        url('/v3/css/fonts/nunito-v12-latin-regular.svg#Nunito') format('svg'); /* Legacy iOS */
}